.un1 .ubox{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 3;}

.un1 .ubox .box{margin: 5.5% auto 0;width: 51%; max-width: 980px;height: 77%;max-height: 730px;border:15px solid #2d9dfe;background: #f7edc5;position: relative;left: -0.85%;}

.un1 .ubox .box .video{position: relative;width: 100%;height: 100%;overflow: hidden;}

.un1 .ubox .box .video > img{display: block;width: 100%;background: #fff;height: 100%;}

.un1 .ubox .box .video > video{display: block;position: absolute;top: 0;left: 0;z-index: -1;width: 100%;max-height: 100%;object-fit: cover;opacity: 0;}

.un1 .ubox .box .video > video.act{opacity: 1;z-index: 9;}

.un1 .ubox .box .video .udh{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 5;}

.un1 .ubox .box .video .udh li{position: absolute;top: 0;left: 0;transform: scale(0.55);-webkit-transform: scale(0.55);cursor: pointer;width: 40%;}

.un1 .ubox .box .video .udh li img{display: block;width: 100%;}

.un1 .ubox .box .video .udh li img:nth-child(2){position: absolute;top: 0;left: 0;z-index: 2;opacity: 0;}

.un1 .ubox .box .video .udh0 li:nth-child(1){top: 20%;left: 0;}

.un1 .ubox .box .video .udh0 li:nth-child(2){top: 35%;left: 20%;}

.un1 .ubox .box .video .udh0 li:nth-child(3){top: 30%;left: 48%;}

.un1 .ubox .box .video .udh0 li:nth-child(4){top:33%;left: 5%;transform-origin: left center ;-webkit-transform-origin: left center ;}

.un1 .ubox .box .video .udh0 li:nth-child(5){top: 65%;left: 0%;width: 45%;}

.un1 .ubox .box .video .udh0 li:nth-child(6){top: 10%;left: 60%;}

.un1 .ubox .box .video .udh0 li:nth-child(7){top: 50%;left: 58%;width: 30%;}

.un1 .ubox .box .video .udh0 li:nth-child(8){top: 60%;left: 70%;width: 30%;}


.hidead,.hidead2{position: fixed;top: 0;left: 0;opacity: 0;pointer-events: none;z-index: -1;}

.un1 .ubox .box .video .udh li.act{transform: scale(0.9);-webkit-transform: scale(0.9);z-index: 3;}

.un1 .ubox .box .video .udh li.act img:nth-child(2){opacity: 1;}

.jin{pointer-events: none;}

.un1 .ubox .box .video .udh1 li:nth-child(1){left: 0;top: 20%;}

.un1 .ubox .box .video .udh1 li:nth-child(2){left: 18%;top: 33%;}

.un1 .ubox .box .video .udh1 li:nth-child(3){left:47%;top: 30%;}

.un1 .ubox .box .video .udh1 li:nth-child(4){left:3%;top: 38%;width: 30%;}

.un1 .ubox .box .video .udh1 li:nth-child(5){left:5%;top: 65%;}

.un1 .ubox .box .video .udh1 li:nth-child(6){left:63%;top: 10%;width: 35%;}

.un1 .ubox .box .video .udh1 li:nth-child(7){left:60%;top: 50%;width: 30%;}

.un1 .ubox .box .video .udh1 li:nth-child(8){left:68%;top: 62%;width: 30%;}


/* 句子A */

.ucj_j1{}

.ucj_j1 .dyzz{z-index: 5;}

.ucj_j1 .paopao{z-index: 7;}

.ucj_j1 .zi{position: absolute;z-index: 7; width: 26%;top: 8%;left: 35.5%;}

.ucj_j1 .yuqun6{position: absolute;z-index: 2; width: 16%;top: 0%;right: 0%;animation: yu9 15s linear infinite ;-webkit-animation: yu9 15s linear infinite ;}

.ucj_j1 .qst3{width: 39%;bottom: 60%;right: -50%;animation: tl5 15s linear infinite ;-webkit-animation: tl5 15s linear infinite ;}

.ucj_j1 .songshu{position: absolute;z-index: 7; width: 15%;top: 30%;left: 18%;animation: shangxia  1s linear infinite alternate;-webkit-animation: shangxia  1s linear infinite alternate;}

.ucj_j1 .ubox{position: absolute;top: 28.5%; left: 24%;   width: 47%; max-width: 900px;height: 50%;max-height: 480px;background: transparent;z-index: 5;}

.ucj_j1 .ubox .swiper1{width: 100%;height: 74.5%;margin-bottom: 1%;}

.ucj_j1 .ubox .swiper1 .swiper-slide .sbox{padding: 0 ;}

.ucj_j1 .ubox .swiper1 .swiper-slide .sbox img{display: block; max-width: 100%;margin: 0 auto; margin-bottom: 2px;cursor: pointer;background: url(../images/cj/j/bg1.png) center no-repeat;background-size: 100% 100%;}

.ucj_j1 .ubox .swiper1 .swiper-slide .sbox img.act{background: url(../images/cj/j/bgh.png) center no-repeat;background-size: 100% 100%;}

.ucj_j1 .ubox  .prev1{width: 54px;height: 54px;background: url(../images/cj/j/up.jpg) center no-repeat;left: auto; right: -15%;margin-top: -160px;}

.ucj_j1 .ubox  .next1{width: 54px;height: 54px;background: url(../images/cj/j/down.jpg) center no-repeat;left: auto; right: -15%;margin-top: -50px;}

.ucj_j1 .ubox .ceju{background: url(../images/cj/j/bg2.png) center no-repeat;background-size: 100% 100%;}

.ucj_j1 .ubox .ceju img{display: block;margin: 0 auto;width:95%; max-width: 100%;}

/* 树叶 */
.leaf {
  width: 100%;
  height: 30%;
  position: absolute;
  left: 0;
  top: -15%;
}
.leaf img {
  position: absolute;
  top: 0;
  transform-origin: 50% 0;
}
.leaf img:nth-child(1) {
  width: 22%;
  left: -3%;
  animation: leafShake 5s infinite;
}
.leaf img:nth-child(2) {
  width: 20%;
  left: 20%;
  animation: leafShake 7s infinite;
}
.leaf img:nth-child(3) {
  width: 15%;
  left: 30%;
  animation: leafShake2 6s infinite ease-in-out;
}
.leaf img:nth-child(4) {
  width: 16%;
  left: 65%;
  animation: leafShake2 5s infinite ease-in-out;
}
.leaf img:nth-child(5) {
  width: 15%;
  left: 53%;
  animation: leafShake 7s infinite;
}
.leaf img:nth-child(6) {
  width: 24%;
  left: 80%;
  animation: leafShake2 8s infinite ease-in-out;
}
@keyframes leafShake {
 0% {
   transform: rotate(-8deg);
 }
 50% {
  transform: rotate(8deg);
 }
 100% {
  transform: rotate(-8deg);
 }
}
@keyframes leafShake2 {
  0% {
    transform: rotate(6deg);
  }
  50% {
   transform: rotate(-6deg);
  }
  100% {
   transform: rotate(6deg);
  }
 }
/* 树叶end */

/* 松鼠 */
.zip {
  width: 14%;
  position: absolute;
  right: 10%;
  bottom: 6%;
}
/* 松鼠end */

/* 背景水晶 */
.bg-crystal {
  pointer-events: none;
  width: 70%;
  position: absolute;
  left: 10%;
  top: 68%;
  z-index: 6;
}